<p class="flat"><a href="index.php">Upload</a></p>
<p class="flat"><a href="ipcheck.php">Check Public IP</a></p>
<p class="flat"><a href="proxy_list.php">Proxies</a></p>
<p class="flat"><a href="about.php">About</a></p>